uuid: accf32e0-5ff5-4270-ad3c-9737a4148505
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.ressource.body
    - field.field.node.ressource.field_auteur
    - field.field.node.ressource.field_fichiers
    - field.field.node.ressource.field_image
    - field.field.node.ressource.field_liens
    - field.field.node.ressource.field_site
    - field.field.node.ressource.field_sous_titre
    - field.field.node.ressource.field_themes
    - field.field.node.ressource.field_type_de_ressource
    - node.type.ressource
  module:
    - file
    - image
    - link
    - text
    - user
id: node.ressource.default
targetEntityType: node
bundle: ressource
mode: default
content:
  body:
    type: text_default
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
  field_auteur:
    type: string
    label: visually_hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 3
    region: content
  field_fichiers:
    type: file_default
    label: visually_hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 7
    region: content
  field_image:
    type: image
    label: visually_hidden
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
  field_liens:
    type: link
    label: visually_hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 8
    region: content
  field_site:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 4
    region: content
  field_sous_titre:
    type: string
    label: visually_hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_themes:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: false
    third_party_settings: {  }
    weight: 5
    region: content
  field_type_de_ressource:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  langcode: true
  links: true
  search_api_excerpt: true
